
/* Class = "NSWindow"; title = "Nuevo documento"; ObjectID = "5"; */
"5.title" = "Nuevo documento";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8"; */
"8.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "9"; */
"9.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "10"; */
"10.title" = "Item2";

/* Class = "NSMenuItem"; title = "Por omisión"; ObjectID = "11"; */
"11.title" = "Por omisión";

/* Class = "NSBox"; title = "Box"; ObjectID = "14"; */
"14.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Tipo de Documento:"; ObjectID = "52"; */
"52.title" = "Tipo de Documento:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "54"; */
"54.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "55"; */
"55.title" = "Cancelar";
